Subject: [Uta] secdispatched: draft-ciphersuites-in-sec-syslog-01

From: Sean Turner <[email-masked]>
Date: Sun, 3 Apr 2022 22:17:32 -0400

Hi!

At the SECDISPATCH session during IETF 113, Joe presented draft-ciphersuites-in-sec-syslog [0][1]. The I-D updates the cipher suites for syslog with (D)TLS; motivations can be found in the I-D. The outcome of the SECDISPATCH discussion was to take it to UTA [3]. So, we are hoping that the UTA WG will consider adopting this I-D as a WG item.

While the authors think the I-D is pretty solid right now, we still need to add some text to address syslog’s use of TLS 1.3 0-RTT. And obviously, more review is always welcome.

Cheers,
spt

[0] https://datatracker.ietf.org/doc/draft-ciphersuites-in-sec-syslog/
[1] https://datatracker.ietf.org/meeting/113/materials/slides-113-secdispatch-updates-to-the-cipher-suites-in-secure-syslog-00
[2] https://notes.ietf.org/notes-ietf-113-secdispatch#